Debian Bug report logs - #704060
ITP: libfile-share-perl -- Extend File::ShareDir to Local Libraries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joenio Costa <joenio@colivre.coop.br>

Date: Wed, 27 Mar 2013 13:57:06 UTC

Owned by: Joenio Costa <joenio@colivre.coop.br>

Severity: wishlist

Fixed in version libfile-share-perl/0.02-1

Done: Joenio Costa <joenio@colivre.coop.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704060; Package wnpp. (Wed, 27 Mar 2013 13:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joenio Costa <joenio@colivre.coop.br>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 27 Mar 2013 13:57:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libfile-share-perl -- Extend File::ShareDir to Local Libraries
Date: Wed, 27 Mar 2013 10:54:27 -0300
Package: wnpp
Severity: wishlist
Owner: Joenio Costa <joenio@colivre.coop.br>

* Package name    : libfile-share-perl
  Version         : 0.02
  Upstream Author : Ingy döt Net <ingy@ingy.net>
* URL             : http://metacpan.org/release/File-Share
* License         : Perl
  Programming Lang: Perl
  Description     : Extend File::ShareDir to Local Libraries

This module is a dropin replacement for File::ShareDir. It supports
the dist_dir and dist_file functions, except these functions have been
enhanced to understand when the developer's local ./share/ directory
should be used.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joenio Costa <joenio@colivre.coop.br>:
Bug#704060; Package wnpp. (Wed, 27 Mar 2013 14:15:09 GMT) Full text and rfc822 format available.

Message #8 received at 704060@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 704060@bugs.debian.org, 704060-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libfile-share-perl package
Date: Wed, 27 Mar 2013 14:13:37 +0000
tag 704060 + pending
thanks

Some bugs in the libfile-share-perl package are closed in revision
f0daef4acfa16d1eea058bbed9b5065681800c0d in branch 'master' by Joenio
Costa

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-share-perl.git;a=commitdiff;h=f0daef4

Commit message:

    Closes: #704060




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Wed, 27 Mar 2013 14:15:19 GMT) Full text and rfc822 format available.

Message sent on to Joenio Costa <joenio@colivre.coop.br>:
Bug#704060. (Wed, 27 Mar 2013 14:15:23 GMT) Full text and rfc822 format available.

Reply sent to Joenio Costa <joenio@colivre.coop.br>:
You have taken responsibility. (Wed, 17 Apr 2013 09:04:23 GMT) Full text and rfc822 format available.

Notification sent to Joenio Costa <joenio@colivre.coop.br>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:04:24 GMT) Full text and rfc822 format available.

Message #18 received at 704060-close@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: 704060-close@bugs.debian.org
Subject: Bug#704060: fixed in libfile-share-perl 0.02-1
Date: Wed, 17 Apr 2013 09:00:36 +0000
Source: libfile-share-perl
Source-Version: 0.02-1

We believe that the bug you reported is fixed in the latest version of
libfile-share-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704060@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joenio Costa <joenio@colivre.coop.br> (supplier of updated libfile-share-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 26 Mar 2013 22:23:24 -0300
Source: libfile-share-perl
Binary: libfile-share-perl
Architecture: source all
Version: 0.02-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joenio Costa <joenio@colivre.coop.br>
Description: 
 libfile-share-perl - module extending File::ShareDir to deal with a development enviro
Closes: 704060
Changes: 
 libfile-share-perl (0.02-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #704060)
Checksums-Sha1: 
 55bd0590640e465e992899987e8ada3ae79ac853 2089 libfile-share-perl_0.02-1.dsc
 c43ba6176d5252507744569d3143a0fae5f06e2b 28704 libfile-share-perl_0.02.orig.tar.gz
 68f611e6e08e8be40e2e4d918f5f7ab77bf234a5 1475 libfile-share-perl_0.02-1.debian.tar.gz
 df73f9d572a159110b97f447045ebb56751a5483 6532 libfile-share-perl_0.02-1_all.deb
Checksums-Sha256: 
 a4ad0106ad30d8c3d2b4ae990306012e2153772e80432081e77a685558f7b791 2089 libfile-share-perl_0.02-1.dsc
 7ca9d990bf50740f6f091590445b8f10492dc358eb2d7024bf44235087f3afed 28704 libfile-share-perl_0.02.orig.tar.gz
 28044bc58b9ba8de096ffd620765cdbcd6febf12e99b3284a49fca712f34ff6b 1475 libfile-share-perl_0.02-1.debian.tar.gz
 7c6ffd2ede8a73734fae90555910285fdf25a9bed01bd5e5ba8fc926dac38a46 6532 libfile-share-perl_0.02-1_all.deb
Files: 
 06f672063ce996cf0f81e7ebdc21b1e2 2089 perl optional libfile-share-perl_0.02-1.dsc
 6cae1eaf30b774f4fe2e391bf6fe4a47 28704 perl optional libfile-share-perl_0.02.orig.tar.gz
 b8775366698059a8aad07ea5b2faa672 1475 perl optional libfile-share-perl_0.02-1.debian.tar.gz
 c9aa1147a5c05d069d78541ca2a11f49 6532 perl optional libfile-share-perl_0.02-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRU0yvAAoJELs6aAGGSaoGNroP/jmPeMnXgpyA/UqXqR00K89W
CkRjNbHXjFRXOzs1iT3R2qaQmbO5SsR4as+jpHGSwPoBsdm14WzdPd9OfYiO3eU1
hXLJa1Nq83W1MSMm4FbB3ZtQtFXOH0Kgz0ZYdJ/ePSGEoGrEbMmAo21m456Akdj4
1KAJekWZUP+D/8xZoLoKHulvARz37Uh46jQaBo7IQJRB8aW3fvddgpnz/MJJW61e
6XW1K6iDC+18BH6RWWVsi1wtrKkPg2Mwr+1b46Ng5zhGd1TveTyqJXss3ak2xUFB
GUBMalqSjezKNO9XFDeD4SCuxoMj4qVL2tKfJQJf4PGT1NdhfOEN1ub9jhTfsQSY
YNi+37cAN/R9Jk5l1HlE8S8DoAD3Gf2R86eFnXmnm65vuTRaLbmYQURl45WA2DJF
NgNqDr0GIAhwWchRlZaXPSqHV3qpq+igxD145vNwmljHiEpHc9sK1sgb2Kr+oGCV
aFSgw4qKl11o9OF72bjwm55TZSuzpvmu+3D31DXBMq6u/vLvXEsj3o3FzIam1hb4
oMwWRQ1pDcVgD7koPvtqKQMecNUAHM4KQMwVf4jVxzmaRNKKqxytpfWFjc/YEbku
dd8+SmWV4kcNdIdv3Lgac6/yu/v9IMqNZx34jZo5TXI7SX9meL7LM0+JHp8OOOMp
CrOm40fvPw8L+O7UfgNI
=4OTE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:29:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:24:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.